package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

/**
 * 客服实体类
 *
 * @author whh
 */
public class KefuEntity extends DomainObject {

    private static final long serialVersionUID = 1L;

    private String setKefu;

    private String kefuAccid;

    private String cityCode;

    public String getSetKefu() {
        return setKefu;
    }

    public void setSetKefu(String setKefu) {
        this.setKefu = setKefu;
    }

    public String getKefuAccid() {
        return kefuAccid;
    }

    public void setKefuAccid(String kefuAccid) {
        this.kefuAccid = kefuAccid;
    }

    public String getCityCode() {
        return cityCode;
    }

    public void setCityCode(String cityCode) {
        this.cityCode = cityCode;
    }
}
